.shop-page .col-sm-9 {
	padding-right: 30px;
}
.filter-view li {
	margin-right: 5px;
}
.filter-view i {
	background: #f2f2f2;
	border: 2px solid #f2f2f2;
	color: #8c8c8c;
	display: inline-block;
	font-size: 19px;
	height: 40px;
	width: 40px;
	line-height: 38px;
	text-align: center;
}
.filter-view li.active i {
	background: #fff;
	color: #262626;
}
.category-select {
	display: inline-block;
} 
.category {
	border: 2px solid #f2f2f2;
	border-radius: 0px;
	color: #8c8c8c;
	font-size: 14px;
	height: 40px;
	margin-left: 5px;
	padding: 5px 15px;
	text-transform: capitalize;
}
.filter-text {
	color: #8c8c8c;
	display: inline-block;
	font-family: 'Roboto';
	font-size: 15px;
	margin-left: 20px;
}
.product-filter {
	margin-bottom: 60px;
}
.shop-contents .item {
	margin-bottom: 30px;
}
.shop-contents .item-title {
	color: #262626;
	font-size: 18px;
}
.shop-contents .item-title a {
	color: #262626;
}
.shop-contents .item-details {
	padding: 28px 20px 30px 0;
	position: relative;
}
.shop-contents .wish-list {
	background: transparent;
	border: none;
	box-shadow: none;
	color: #8c8c8c;
	font-size: 18px;
	top: 27px;
	right: 0;
	position: absolute;
}
.shop-contents .item-price {
	background: none;
	font-family: 'Abel';
	padding: 10px 0 4px;
	vertical-align: text-bottom;
}
.shop-contents .current-price {
	color: #262626;
	display: inline-block;
	font-size: 20px;
}
.shop-contents .previous-price {
	color: #a6a6a6;
	display: inline-block;
	font-size: 15px;
	margin-left: 3px;
}
.shop-contents .btn {
	font-size: 13px;
	margin-top: 24px;
	padding: 10px 27px;
}
.pagination {
	display: block;
	margin-top: 60px;
	text-align: center;
}
.pagination a {
	background: #f3f3f3;
	border-color: #f3f3f3;
	color: #8c8c8c;
	display: inline-block;
	float: none;
	font-size: 18px;
	vertical-align: text-bottom;
}
.pagination a:hover, 
.pagination a.active {
	background: #383838;
	color: #fff;
}

#list .item-image {
	float: left;
	max-width: 240px;
	margin-right: 20px;
	padding-right: 0;
}
.item-image {
	position: relative;
}
.item-image a {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.item-image a:nth-of-type(2) {
	opacity: 0;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	max-width: 100%;
}
.item-image:hover>a:nth-of-type(2) {
	opacity: 1;
	z-index: 2;
}
.item-image img:hover {
	opacity: 1;
}
.item-image .image-popup-vertical-fit:before {
	background: none;
	opacity: 1;
}
#list .item-title {
	font-size: 18px;
	margin-top: 0;
}
#list .item-details {
	padding-top: 20px;
}

/* -------- Sidebar --------*/

.ui-widget {
	background: #cdcdcd;
	border-radius: 0;
	height: 4px;
	margin-bottom: 40px;
	position: relative;
}
.ui-slider-horizontal .ui-slider-handle {
	background: #e5e5e5;
	border: 3px solid #8c8c8c;
	border-radius: 0;
	height: 10px;
	width: 10px;
	top: -3px;
	position: absolute;
}
.ui-slider-horizontal .ui-slider-handle:focus {
	border-color: #8c8c8c;
	outline: 0;
} 
.ui-widget-header {
	background: #8c8c8c;
}
.widget_filter_price .btn {
	color: #262626;
	font-size: 14px;
	padding: 9px 45px;
}
.widget_filter_price .btn:hover {
	color: #fff;
}
.price-range {
	display: inline-block;
	margin-left: 3px;
	max-width: 80px;
}
.price-range input {
	border: none;
	box-shadow: none;
	color: #262626;
	font-family: 'Abel';
	font-size: 15px;
}
.widget_current_sale .entry-thumbnail {
	float: left;
	max-width: 90px;
	margin-right: 20px; 
	padding-right: 0;
}
.widget_current_sale .entry-title {
	font-size: 14px;
	margin: 4px 0 2px;
}
.widget_current_sale .item-price {
	background: none;
	color: #262626;
	display: block;
	font-family: 'Abel';
	font-size: 18px;
	padding: 8px 0 12px;
}
.widget_current_sale .btn {
	border: none;
	font-size: 18px;
	padding: 0;
}
.widget_tag_cloud .tagcloud a {
	padding: 6px 10px;
}
.widget_current_sale article .btn {
	padding: 0 !important;
}
.widget_current_sale article .btn:hover {
	background: none;
	color: #262626;
}

/* ---------- Single Page ---------- */

.item-gallery .nav-tabs {
	border: none;
}
.item-gallery .nav-tabs li {
	max-width: 123px;
	margin: 16px 16px 0 0;
}
.item-gallery .nav-tabs li:last-child {
	margin-right: 0;
}
.item-gallery .nav-tabs>li>a,
.item-gallery .nav-tabs>li>a:focus, 
.item-gallery .nav-tabs>li>a:hover,
.item-gallery .nav-tabs>li.active>a, 
.item-gallery .nav-tabs>li.active>a:focus, 
.item-gallery .nav-tabs>li.active>a:hover {
	border: none;
	padding: 0;
}
.item-gallery .nav>li>a>img {
	max-width: 100%;
}
.about-product .item-title {
	color: #262626;
	font-size: 25px;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
.about-product .rating {
	display: inline-block;
}
.top-meta {
	border-bottom: 2px solid #e6e6e6;
	padding-bottom: 13px;
}
.top-meta a {
	color: #8e8e8e;
	font-family: 'Abel';
	font-size: 15px;
	padding-left: 10px;
	position: relative;
	text-transform: uppercase;
}
.top-meta a:before {
	content: '';
	background: #c0c0c0;
	width: 1px;
	height: 62%;
	left: 2px;
	top: 4px;
	position: absolute;
}
.about-product p {
	font-weight: 500;
	margin: 33px 0 37px;
	padding-right: 0;
}
.about-product select {
	border: 2px solid #f2f2f2;
	border-radius: 0px;
	color: #8c8c8c;
	display: inline-block;
	font-size: 14px;
	height: 40px;
	margin-right: 4px;
	padding: 5px 15px;
	width: 185px;
	text-transform: capitalize;
} 
.about-product select.size {
	margin-right: 0;
}
.about-product .item-price {
	background: none;
	display: block;
	font-family: 'Abel';
	padding: 30px 0 27px;
}
.current-price {
	color: #262626;
	font-size: 25px;
	display: inline-block;
}
.previous-price {
	color: #8c8c8c;
	display: inline-block;
	font-size: 16px;
	padding-left: 5px;
	text-decoration: line-through;
}
.about-product .add-cart {
	border-bottom: 2px solid #f2f2f2;
	padding-bottom: 60px;
}
.about-product .btn {
	font-size: 14px;
	padding: 10px 37px;
}
.cart-counter {
	border: 1px solid #262626;
	border-radius: 50px;
	color: #262626;	
	display: inline-block;
	font-family: 'Abel';
	margin-left: 15px;
	padding: 8px 4px 5px;
}
.cart-counter button {
	background: transparent;
	border: none;
	font-size: 12px;
}
.cart-counter .count {
	border-left: 1px solid #262626;
	border-right: 1px solid #262626;
	padding: 0 15px;
}
.product-meta {
	color: #8c8c8c;
	font-family: 'Roboto';
	font-size: 14px;
	margin-top: 40px;
}
.product-meta li {
	display: block;
}
.product-meta .meta-id {
	color: #8c8c8c;
}
.product-meta span {
	color: #262626;
}  
.product-meta a {
	color: #262626;
}
.social-sharing {
	padding-top: 35px;
}
.share-button {
	display: inline-block;
	padding-right: 5px;
}
.social-sharing a {
	display: inline-block;
	color: #fff;
	border-radius: 2px;
	margin: 0px;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal; 
}
.social-sharing a:hover {
	color: #fff; 
}
.social-sharing span {
	display: inline-block;
	vertical-align: bottom;
	height: 22px;
	line-height: 22px;
	font-size: 12px; 
	margin-left: -5px;
}
.share-linkedin .share-count {
	margin-left: 0px;
}
.social-sharing .icon {
	margin: 0px;
	width: inherit;
	padding: 0 5px 0 10px; 
}
.share-title {
	font-size: 12px;
	padding-right: 10px; 
}
.share-twitter {
	border: 1px solid #cccccc;
}
.share-twitter .icon {
	color: #00acee;
}
.share-twitter .share-title {
	font-weight: 700;
	color: #1a1a1a;
}
.share-facebook {
	background-color: #3b5998; 
}
.share-google {
	background-color: #dd4b39; 
}
.share-linkedin {
	background-color: #0077b5; 
}
.share-count {
	position: relative;
	background-color: white;
	padding: 0 8px;
	margin-right: -2px;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	border-radius: 0 2px 2px 0;
	border: 1px solid #cccccc;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	transition: opacity 0.2s ease-in; 
}
.share-count.is-loaded {
	opacity: 1; 
}
.share-count:before, .share-count:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -6px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 6px solid; 
}
.share-count:before {
	left: -6px;
	border-right-color: #cccccc; 
}
.share-count:after {
	left: -5px;
	border-right-color: white; 
}
a:hover .share-count {
	background-color: whitesmoke; 
}
a:hover .share-count:after {
	border-right-color: whitesmoke; 
}

.product-tabs {
	margin-top: 50px;
}
.product-tabs .nav-tabs {
	border-bottom: none;
}
.product-tabs .nav-tabs>li>a {
	background: transparent;
	border: 2px solid transparent;
	border-bottom-color: #f2f2f2;
	border-radius: 0;
	color: #8c8c8c;
	font-family: 'Abel';
	font-size: 18px;
	letter-spacing: 1px;
	margin: 0;
	padding: 26px 40px;
	text-transform: uppercase;
}
.product-tabs .nav-tabs>li.active>a, 
.product-tabs .nav-tabs>li.active>a:focus, 
.product-tabs .nav-tabs>li.active>a:hover {
	border: 2px solid #f2f2f2;
	border-bottom-color: transparent;
	border-radius: 0;
}
.product-tabs .nav-tabs>li>a:hover {
	background: transparent;
	border-color: transparent;
	border-bottom-color: #f2f2f2;
}
.product-tabs .tab-content {
	padding: 35px 0;
}
.product-tabs p {
	margin: 0;
	padding: 0;
}
.product-tabs p strong {
	display: block;
	margin-bottom: 25px;
}
.product-tabs .author {
	color: #8c8c8c;
	font-family: 'Abel';
	font-size: 16px;
	padding-bottom: 5px;
}
.product-tabs .author a {
	color: #262626;
	text-transform: uppercase;	
}
.product-tabs span.review-quote {
	padding-left: 5px;
	text-transform: initial;
}
.product-tabs .entry-date {
	font-family: 'Roboto';
	font-size: 15px;
	padding: 5px 0 25px;
}

.related-products .section-padding {
	padding: 110px 0 0;
}
.related-products .title {
	font-size: 20px;
	margin: 0 0 -35px;
	padding: 0;
}
.related-slider {
	margin: 0 -15px;
}
.related-products .item {
	margin: 0 15px;
}
.related-products .item-title {
	color: #262626;
	font-size: 16px;
	margin: 0 5px;
}
.related-products .item-title a {
	color: #262626;
}
.related-products .item-details {
	padding: 28px 20px 30px 0;
	position: relative;
}
.related-products .wish-list {
	background: transparent;
	border: none;
	box-shadow: none;
	color: #8c8c8c;
	font-size: 18px;
	top: 27px;
	right: 0;
	position: absolute;
}
.related-products .item-price {
	background: none;
	font-family: 'Abel';
	padding: 10px 0 4px;
	vertical-align: text-bottom;
}
.related-products .current-price {
	color: #262626;
	display: inline-block;
	font-size: 20px;
}
.related-products .previous-price {
	color: #a6a6a6;
	display: inline-block;
	font-size: 15px;
	margin-left: 3px;
}
.related-products .btn {
	font-size: 13px;
	margin-top: 24px;
	padding: 10px 27px;
}
.related-slider {
	padding-top: 90px;
}
.related-slider .owl-controls {
	max-width: 110px;
	position: absolute;
	right: 12px;
	top: 0;
	left: initial;
	margin-left: 0;
	padding: 0;
}
.related-slider .owl-page {
	background: #f3f3f3;
	cursor: pointer;
	display: inline-block;
	height: 48px;
	width: 48px;
	margin-left: 2px;
	position: relative;
}
.related-slider .owl-page:first-child:before {
	content: "\e64a";
}
.related-slider .owl-page:last-child:before {
	content: "\e649";
}
.related-slider .owl-page:first-child:before,
.related-slider .owl-page:last-child:before {
	color: #262626;
	font-family: 'themify';
	font-size: 15px;
	position: absolute;

	-webkit-transform: translate(100%, 50%);
	   -moz-transform: translate(100%, 50%);
	    -ms-transform: translate(100%, 50%);
	     -o-transform: translate(100%, 50%);
	        transform: translate(100%, 50%);
}
.related-slider .owl-page span {
	display: none !important;
}